﻿
.articles__article:after{
    clear:both;
    content:".";
    display:block;
    visibility:hidden;
    height:0;
}

ul#venues{
    margin:0;
    padding:0;

}

ul#venues li{
    list-style-type:none;
    width:90%;
    padding:0 15px 0 30px;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    -o-box-sizing:border-box;
    box-sizing:border-box;
    min-height:230px;
    margin:0;
    margin-bottom:20px;
    border-left:5px solid #FFF;
    background:none;
    margin-left:-35px;
}

ul#venues li figure{
    width:30%;
    height:200px;
    float:left;
    margin-right:20px;
}

ul#venues li figure img{width:100%}


ul#venues li i

h3{
    font-size:30px;
}


.venue-description{
    font-weight:bold;
}

.venueinfo__heading{

}

.article__info{
    float:left;
    margin-left:20px;
    margin-top:30px;
    width:350px;
}

.venuemap{
    width:350px;
    height:300px;
    float:left;
    margin-top:30px;
}